64-bit version of f.lux



  • F.lux is one of the only 32-bit programs which I have running at the moment. I would like to run 64-bit only to decrease dependence on the WoW64 subsystem. Thanks!